#include "plplot.h"

/* MOVE AND DRAW ROUTINES IN PHYSICAL COORDINATES                */
/* Move to physical coordinates (x,y) */
void movphy(x,y)
int x,y;
{
      scurr(x,y);
}

/* Draws to physical coordinates (x,y) */
void draphy(x,y)
int x,y;
{
      int currx, curry;
      gcurr(&currx,&curry);
      pllclp(currx,curry,x,y);
}

/* MOVE AND DRAW ROUTINES IN WORLD COORDINATES */
/* Move to world coordinates (x,y) */
void movwor(x,y)
double x,y;
{
   scurr(wcpcx(x),wcpcy(y));
}

/* Draws to world coordinates (x,y) */
void drawor(x,y)
double x,y;
{
   int currx, curry;
   gcurr(&currx,&curry);
   pllclp(currx,curry,wcpcx(x),wcpcy(y));
}
